PDA

View Full Version : OT: Pro Application Support 1.1?



Johnny
11-23-2003, 08:30 PM
I just d/l the FCP updaters that are supposed to make the G5 scream...I'm told that I need Pro Application Support 1.1, but nowhere on Apple's site can I find this mysterious nugget; They tell you that you must download it, but fail to provide a link!

Anyone here have a link?

thanks!

J

eblu
11-24-2003, 11:17 AM
johnny,
run software update. if you need it, it should be there